﻿.qddfocustable table th.sep {
    background: #515555;
    height: 3px;
    padding: 0;
    margin: 0;
}

.qddfocustable table td.y1 {
    background-color: #f3f3f3;
    width: 210px;
}

.qddfocustable table td span.y1label {
    display: block;
    font-weight: bold;
}

.qddfocustable table td span.y1code {
    color: #555;
}

.qddfocustable table td.y2 {
    
    text-align: right;
    background-color: #f3f3f3;
}

.qddfocustable table td.x2 {
    background-color: #f3f3f3;
}

.qddfocustable table td.y2Alt {
    
    text-align: right;
}

.qddfocustable table td.x2Alt {
}